<?php







// Variables para la conexión



global $Usuario;                     /*root*/



global $Password;



global $Servidor;                    /*localhost*/



global $BaseDeDatos;



$Usuario="root";        /* nombre de usuario de la base de datos */



$Password="";               /* Contraseña de la base de datos */



$Servidor="localhost";              /* Servidor , generalmente localhost*/



$BaseDeDatos="wc_rudy";   /* Nombre de la base de datos */





	

	function limpiar($tags){

		$tags = strip_tags($tags);

		$tags = stripslashes($tags);

		$tags = htmlentities($tags);

		$tags = mysql_real_escape_string($tags);

		return $tags;

	}

?>